From 5cc2bf3309f1b13091ac2cb58f3d6c53bd7e34e1 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 09 2016 16:05:13 +0000
Subject: [PATCH 279/1001] Remove <br /> tags and fix indentation of the template


---

diff --git a/hubs/widgets/pagure_pr.py b/hubs/widgets/pagure_pr.py
index 9e38b2a..f041113 100644
--- a/hubs/widgets/pagure_pr.py
+++ b/hubs/widgets/pagure_pr.py
@@ -9,42 +9,43 @@ chrome = panel("Pagure: Newest Open Pull Requests")
 pagure_url = "https://pagure.io/api/0"
 
 template = jinja2.Template("""
-  <br />
-    <div class="container">
-      {% for i in range(0,total_req) %}
-        <div>
-          <table class="table-responsive table-condensed">
-            <tr>
-              <td valign="top" class="panel-heading">
-                <b>#{{ all_pr[i]['pr_id'] }}</b>
-              </td>
-              <td width="260px">
-                <b>{{ all_pr[i]['pr_title'] }} ...</b>
-              </td>
-            </tr>
-           </table>
-         <table class="table-responsive table-condensed">
-            <tr>
-              <td width="280px" >
-                <font size="2">
-                  <i>Opened by <a href="https://pagure.io/user/{{ all_pr[i]['pr_openedby'] }}" target="_blank">{{ all_pr[i]['pr_openedby'] }}</a>
-                  {% if all_pr[i]['pr_assignee'] %}
-                    <br>Assigned to <a href="https://pagure.io/user/{{ all_pr[i]['pr_assignee'] }}" target="_blank">{{ all_pr[i]['pr_assignee'] }}</a></i>
-                  {% endif %}
-                </font>
-              </td>
-              <td>
-                <a href="https://pagure.io/{{ repo }}/pull-request/{{ all_pr[i]['pr_id'] }}" target="_blank">
-                  <button type="button" class="btn btn-default" aria-label="Left Align">
-                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
-                  </button>
-                </a>
-              </td>
-            </tr>
-          </table>
-        </div>
-      {%endfor%}
-    <br />
+  <div class="container">
+    {% for i in range(0,total_req) %}
+      <div>
+        <table class="table-responsive table-condensed">
+          <tr>
+            <td valign="top" class="panel-heading">
+              <img src="{{ url_for(
+                  'static', filename='img/pagure_logo.png')
+                }}" alt="Pagure logo" />
+              <b>#{{ all_pr[i]['pr_id'] }}</b>
+            </td>
+            <td width="260px">
+              <b>{{ all_pr[i]['pr_title'] }} ...</b>
+            </td>
+          </tr>
+         </table>
+       <table class="table-responsive table-condensed">
+          <tr>
+            <td width="280px" >
+              <font size="2">
+                <i>Opened by <a href="https://pagure.io/user/{{ all_pr[i]['pr_openedby'] }}" target="_blank">{{ all_pr[i]['pr_openedby'] }}</a>
+                {% if all_pr[i]['pr_assignee'] %}
+                  <br>Assigned to <a href="https://pagure.io/user/{{ all_pr[i]['pr_assignee'] }}" target="_blank">{{ all_pr[i]['pr_assignee'] }}</a></i>
+                {% endif %}
+              </font>
+            </td>
+            <td>
+              <a href="https://pagure.io/{{ repo }}/pull-request/{{ all_pr[i]['pr_id'] }}" target="_blank">
+                <button type="button" class="btn btn-default" aria-label="Left Align">
+                  <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
+                </button>
+              </a>
+            </td>
+          </tr>
+        </table>
+      </div>
+    {%endfor%}
     </div class="row">
       <center><a href="https://pagure.io/{{ repo }}/pull-requests" target="_blank">All Pull-Requests</a><center>
     </div>

